2024年5月の脆弱性情報

CVSS v2- CVSS v36.4
更新日 : 2024/05/01 01:01
OceanWP の WordPress 用 Ocean Extra には、クロスサイトスクリプティングの脆弱性が存在します。
CVSS v2- CVSS v35.3
更新日 : 2024/05/01 01:00
Imagely の WordPress 用 NextGen Gallery には、認証の欠如に関する脆弱性が存在します。
CVSS v2- CVSS v35.5
更新日 : 2024/05/01 00:52
IBM の IBM Aspera Faspex には、暗号強度に関する脆弱性が存在します。
CVSS v2- CVSS v36.5
更新日 : 2024/05/01 00:52
IBM の IBM Aspera Faspex には、不特定の脆弱性が存在します。
CVSS v2- CVSS v34.4
更新日 : 2024/05/01 00:52
IBM の IBM Aspera Faspex には、暗号強度に関する脆弱性が存在します。
CVSS v2- CVSS v38.6
更新日 : 2024/05/01 00:52
シスコシステムズの Cisco Adaptive Security Appliance ソフトウェアおよび Cisco Firepower Threat Defense ソフトウェアには、無限ループに関する脆弱性が存在します。
CVSS v2- CVSS v36
更新日 : 2024/05/01 00:52
シスコシステムズの Cisco Adaptive Security Appliance ソフトウェアおよび Cisco Firepower Threat Defense ソフトウェアには、コードインジェクションの脆弱性が存在します。
CVSS v2- CVSS v34.8
更新日 : 2024/05/01 00:42
REDAXO には、クロスサイトスクリプティングの脆弱性が存在します。
CVSS v2- CVSS v310
更新日 : 2024/05/01 00:41
CrushFTP には、コードインジェクションの脆弱性が存在します。